@echo off
set MY_PATH=%~dp0
if "%MY_PATH%"=="" set MY_PATH=.\
for /f "delims== usebackq tokens=1,2" %%G in ("%MY_PATH%tool-path.txt") do set %%G=%%H
set TOOL_PATH=%MY_PATH%%COIAUPDATER_PATH%
echo Calling %TOOL_PATH%\COIAUpdater.exe %*
"%TOOL_PATH%\COIAUpdater.exe" %*
